html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -300px;
   float:left
}
div#container
{
   width: 1000px;
   height: 600px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #182F46;
   color: #E9C27F;
   font-family: "Champagne & Limousines";
   font-weight: normal;
   font-size: 15px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #E9C27F;
   text-decoration: none;
}
a:hover
{
   color: #E9C27F;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
@font-face
{
   font-family: "Champagne & Limousines";
   font-display: swap;
   src: url('../fonts/champagne__limousines_1-webfont.woff') format('woff'),
        url('../fonts/champagne__limousines_1-webfont.ttf') format('truetype'),
        url('../fonts/champagne__limousines_1-webfont.svg#champagne__limousinesregular') format('svg'),
        url('../fonts/champagne__limousines_1-webfont.eot') format('embedded-opentype');
}
a.style1
{
   color: #DAA520;
   text-decoration: none;
}
a.style1:visited
{
   color: #DAA520;
   text-decoration: none;
}
a.style1:active
{
   color: #DAA520;
   text-decoration: none;
}
a.style1:hover
{
   color: #DAA520;
   text-decoration: underline;
}
h5, .h5
{
   font-family: "Champagne & Limousines";
   font-size: 19px;
   text-decoration: none;
   color: #FAF5EF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
#wb_logo
{
   vertical-align: top;
}
#logo
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#cRRSS
{
   background-color: transparent;
   background-image: none;
}
#wb_like
{
   vertical-align: top;
}
#like
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_face
{
   vertical-align: top;
}
#face
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#cDatos
{
   background-color: transparent;
   background-image: none;
}
#cIngreso
{
   background-color: transparent;
   background-image: none;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer2
{
   background-color: transparent;
   background-image: none;
}
#wb_credEnjoy
{
   vertical-align: top;
}
#credEnjoy
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#facebookLike
{
   background-color: #182F46;
   background-image: none;
}
#facebookLike_panel
{
   background-color: #182F46;
   background-image: none;
   display: none;
   position: fixed;
   top: 0;
   height: 666px;
   width: 100%;
   z-index: 9999;
}
